Monday, December 9, 2013

SSO rolls back during the vcenter 5.5 installation or during an upgrade from 5.1

Issue: It is a fresh vcenter 5.5 install or an upgrade from vcenter 5.1.x, whether it is a simple install or individual component install the SSO server installation rollsback without any error.

Resolution 1: Go to
 \\VMware-VIMSetup-all-5.5.0-1312299\Single Sign-On\prerequisites
and make sure all the prerequisites are installed. This issue occurs due to the failure of the installer to install the VMware-python.msi

Resolution 2: Make sure your password doesnt contain ;"'^\ or a space in it.

If these doesnt work then you may try
https://communities.vmware.com/thread/458077